{
    "mpmApp": {
        "shipmentOutgoing": {
            "home": {
                "title": "Shipment Outgoings",
                "createLabel": "Buat Shipment Outgoing baru",
                "createOrEditLabel": "Buat atau edit Shipment Outgoing",
                "search": "Cari Shipment Outgoing"
            },
            "created": "Shipment Outgoing dengan id {{ param }} telah dibuat",
            "updated": "Shipment Outgoing dengan id {{ param }} telah diperbaharui",
            "deleted": "Shipment Outgoing dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Shipment Outgoing {{ id }}?"
            },
            "detail": {
                "title": "Shipment Outgoing"
            },
            "detailPrep": {
                "labelNoIvu": "No IVU",
                "labelTanggalPengiriman": "Tanggal Pengiriman",
                "labelStatus": "Status (COD/CBD)",
                "kembali": "kembali"
            },
            "jadwalDetail": {
                "deliveryOrder": "Delivery Order",
                "labelnoFaktur": "No Faktur",
                "labelNoVso": "No VSO",
                "labelTanggalVso": "Tanggal Pengiriman",
                "labelJamPengiriman": "Jam Pengiriman",
                "labelBatalKirim": "Batal Kirim",
                "labelReschedule": "Reschedule",
                "labelCatatan": "Catatan"
            },
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan",
            "labelDateIVU": "Tanggal IVU",
            "labelNoIVU": "No IVU",
            "labelNoDo": "No DO",
            "labelDeliverySchedule": "Jadwal Pengiriman",
            "labelPaymentStatus": "Status Pembayran",
            "labelSales": "Sales",
            "labelKorsal": "Korsal",
            "labelDeliveryDate": "Tanggal Pengiriman",
            "labelStatus": "Status",
            "labelCodeType": "Kode Tipe",
            "labelColor": "Warna",
            "labelNOKA": "NOKA",
            "labelAcc1": "Acc 1",
            "labelAcc2": "Acc 2",
            "labelAcc3": "Acc 3",
            "labelAcc4": "Acc 4",
            "labelAcc5": "Acc 5",
            "labelAcc6": "Acc 6",
            "labelAcc7": "Acc 7",
            "labelAcc8": "Acc 8",
            "labelqty": "Qty",
            "labelAdditionalAcc": "Acc Tambahan",
            "labelMatPromProgramMD": "MatProm Program MD",
            "labelQtyMatPromProgramMD": "Qty MatProm Program MD",
            "labelMatDirectGift": "MatProm Direct Gift",
            "labelAddressTo": "Alamat Pengiriman",
            "labelSendWarehouse": "Send Warehouse",
            "labelCancelShipment": "Cancel Shipment",
            "labelAssignTo": "Assign To",
            "labelCompleteShipment": "Complete Shipment",
            "labelPrintBast": "Print Bast",
            "labelCompleteWarehose": "Complete Warehose",
            "labelAddressPerson": "Alamat Pembeli",
            "labelAddressSTNK": "Alamat STNK",
            "labelAddressOther": "Alamat Lain",
            "orderNumber": "No VSO",
            "labelReferenceNumber": "Nomor Referensi",
            "labelInventoryMovementType": "Tipe",
            "labelCustomername" : "Customer"
        }
    }
}